var insurance_form = {
    settings: {
        insurance_type_autocomplete_url: '',
        account_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.insurance_type_autocomplete_url, '#insurance_insurance_type_desc', '#insurance_insurance_type');
        global.autocomplete.bind(this.settings.account_autocomplete_url, '#insurance_account_desc', '#insurance_account');
    }
};